package ia32-libs 20090808ubuntu16 failed to install/upgrade: Versuch, »/usr/lib32/libv4l2.so« zu überschreiben, welches auch in Paket lib32v4l-dev 0.8.3-2 ist

Bug #836835 reported by weiti
26
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ia32-libs (Ubuntu)
Fix Released
High
Steve Langasek

Bug Description

not possible to upgrade any more.

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: ia32-libs 20090808ubuntu16
ProcVersionSignature: Ubuntu 3.0.0-9.14-generic 3.0.3
Uname: Linux 3.0.0-9-generic x86_64
AptOrdering:
 ia32-libs: Install
 ia32-libs: Configure
Architecture: amd64
Date: Sun Aug 28 20:11:48 2011
DpkgTerminalLog:
 Vorbereitung zum Ersetzen von ia32-libs 20090808ubuntu16 (durch .../ia32-libs_20090808ubuntu19_amd64.deb) ...
 Ersatz für ia32-libs wird entpackt ...
 Ersetzen der Dateien im alten Paket lib32v4l-0 ...
 dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/ia32-libs_20090808ubuntu19_amd64.deb (--unpack):
  Versuch, »/usr/lib32/libv4l2.so« zu überschreiben, welches auch in Paket lib32v4l-dev 0.8.3-2 ist
ErrorMessage: Versuch, »/usr/lib32/libv4l2.so« zu überschreiben, welches auch in Paket lib32v4l-dev 0.8.3-2 ist
SourcePackage: ia32-libs
Title: package ia32-libs 20090808ubuntu16 failed to install/upgrade: Versuch, »/usr/lib32/libv4l2.so« zu überschreiben, welches auch in Paket lib32v4l-dev 0.8.3-2 ist
UpgradeStatus: Upgraded to oneiric on 2011-08-14 (15 days ago)

Related branches

Revision history for this message
weiti (weiti83) wrote :
Steve Langasek (vorlon)
Changed in ia32-libs (Ubuntu):
status: New → In Progress
importance: Undecided → High
assignee: nobody → Steve Langasek (vorlon)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ia32-libs - 20090808ubuntu20

---------------
ia32-libs (20090808ubuntu20) oneiric; urgency=low

  * Replaces on libv4l32-dev is also needed. LP: #836835.
  * Re-add libxp6 to the package; not yet multiarched, and needed for things
    like ICA Client. LP: #836397.
  * Add libpciaccess0, needed for accelerated 3d for 32-bit programs.
    LP: #836672.
 -- Steve Langasek <email address hidden> Tue, 30 Aug 2011 10:15:59 -0700

Changed in ia32-libs (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Duplicates of this bug

Other bug subscribers